<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014-2023 Micah Lee <micah@micahflee.com> -->
<!-- Copyright 2024 Tor Project -->
<component type="desktop-application">
 <id>org.torproject.torbrowser-launcher</id>
 <launchable type="desktop-id">torbrowser.desktop</launchable>
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>MIT</project_license>
 <name>Tor Browser Launcher</name>
 <summary>A program to help you download, keep updated, and run the Tor Browser Bundle</summary>
 <description>
  <p>Tor Browser Launcher is intended to make the Tor Browser Bundle (TBB) easier to maintain and use for GNU/Linux users. It downloads the same TBB from torproject.org that everyone else uses, and it doesn't alter it in any way. But it does make it much more usable, and it makes the task of keeping it up-to-date more secure.</p>
  <p>You install torbrowser-launcher from your distribution's package manager and it handles everything else, including:</p>
  <ul>
   <li>Downloading the most recent version of TBB for you, in your language and for your architecture</li>
   <li>Automatically updating (while preserving your bookmarks and preferences)</li>
   <li>Verifying the TBB's GnuPG signature</li>
   <li>Includes AppArmor profiles to make a Tor Browser compromise not as bad (in some distros)</li>
   <li>Adding a Tor Browser application launcher to your desktop environment's menu</li>
   <li>Lets you set Tor Browser as your default browser</li>
   <li>Optionally playing a modem sound when you open Tor Browser (because Tor is so slow)</li>
  </ul>
 </description>
 <screenshots>
  <screenshot type="default">
   <image>https://gitlab.torproject.org/tpo/applications/torbrowser-launcher/-/raw/main/screenshot.png</image>
   <caption>Window to change Tor Browser Launcher settings</caption>
  </screenshot>
 </screenshots>
 <url type="homepage">https://gitlab.torproject.org/tpo/applications/torbrowser-launcher</url>
 <update_contact>boklm@torproject.org</update_contact>
 <content_rating type="oars-1.1"/>
 <releases>
  <release version="0.3.7" date="2024-01-12"/>
  <release version="0.3.6" date="2022-12-13"/>
 </releases>
</component>
